Subject: CVS commit: pkgsrc/devel/libglade2
To: None <>
From: Jeremy C. Reed <>
List: pkgsrc-changes
Date: 12/24/2004 00:09:06
Module Name:	pkgsrc
Committed By:	reed
Date:		Fri Dec 24 00:09:06 UTC 2004

Modified Files:

Log Message:
Add a BUILDLINK_RECOMMENDED.libglade2 for at least 2.3.6nb1.
The BUILD_DEPENDS dates back to September and so
libglade shared libraries from then need old (no longer existing)
libxml, pango, and gtk2 libraries.

I noticed this when installing packages on a machine that already had
the (what it thought was) correct dependencies.

To generate a diff of this commit:
cvs rdiff -r1.5 -r1.6 pkgsrc/devel/libglade2/

Please note that diffs are not public domain; they are subject to the
copyright notices on the relevant files.